Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Perl ebuilds needing updates (45)
Date: Sun, 19 Feb 2006 23:58:42
Message-Id: 1140393471.18214.9.camel@localhost
In Reply to: Re: [gentoo-perl] Perl ebuilds needing updates (45) by Michele Beltrame
(sorry about the doubel post last time, evolution just *loves* doing
that when i hit reply-all..)

On Fri, 2006-02-17 at 21:18 +0100, Michele Beltrame wrote:
> Hello! > > > YAML 0.53 0.57 > > I'm very interested in this upgrade to be done in portage, as the newer > version of YAML remove the annoying dependecy on Class::Spiffy. > > Thanks, Michele. > > -- > Michele Beltrame > http://www.varlogarthas.net/ > ICQ# 76660101

Attachments

File name MIME type
signature.asc application/pgp-signature